Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network27.136.0.0/15
Usable hosts131,070
Subnet mask255.254.0.0
Addresses131,072
Network address
27.136.0.0
Broadcast address
27.137.255.255
First usable
27.136.0.1
Last usable
27.137.255.254
Usable hosts
131,070 (131,072 less the network and broadcast addresses)
Subnet mask
255.254.0.0
Wildcard mask
0.1.255.255 (Cisco ACLs, OSPF)
Prefix length
/15
Type
Public public
Old class
A (default /8)
As numbers
Hex 1B880000 · Integer 461897728 to 462028799
Reverse DNS zones
136.27.in-addr.arpa
137.27.in-addr.arpa
/15 is not on a 8-bit boundary, so it takes 2 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address00011011.10001000.00000000.0000000027.136.0.0
Subnet mask11111111.11111110.00000000.00000000255.254.0.0
Network00011011.10001000.00000000.0000000027.136.0.0
Broadcast00011011.10001001.11111111.1111111127.137.255.255
Split into smaller subnets/26

27.136.0.0/15 makes 2,048 subnets of /26; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
127.136.0.0/2627.136.0.1 to 27.136.0.6227.136.0.6362
227.136.0.64/2627.136.0.65 to 27.136.0.12627.136.0.12762
327.136.0.128/2627.136.0.129 to 27.136.0.19027.136.0.19162
427.136.0.192/2627.136.0.193 to 27.136.0.25427.136.0.25562
527.136.1.0/2627.136.1.1 to 27.136.1.6227.136.1.6362
627.136.1.64/2627.136.1.65 to 27.136.1.12627.136.1.12762
727.136.1.128/2627.136.1.129 to 27.136.1.19027.136.1.19162
827.136.1.192/2627.136.1.193 to 27.136.1.25427.136.1.25562
927.136.2.0/2627.136.2.1 to 27.136.2.6227.136.2.6362
1027.136.2.64/2627.136.2.65 to 27.136.2.12627.136.2.12762
1127.136.2.128/2627.136.2.129 to 27.136.2.19027.136.2.19162
1227.136.2.192/2627.136.2.193 to 27.136.2.25427.136.2.25562
1327.136.3.0/2627.136.3.1 to 27.136.3.6227.136.3.6362
1427.136.3.64/2627.136.3.65 to 27.136.3.12627.136.3.12762
1527.136.3.128/2627.136.3.129 to 27.136.3.19027.136.3.19162
1627.136.3.192/2627.136.3.193 to 27.136.3.25427.136.3.25562
1727.136.4.0/2627.136.4.1 to 27.136.4.6227.136.4.6362
1827.136.4.64/2627.136.4.65 to 27.136.4.12627.136.4.12762
1927.136.4.128/2627.136.4.129 to 27.136.4.19027.136.4.19162
2027.136.4.192/2627.136.4.193 to 27.136.4.25427.136.4.25562
2127.136.5.0/2627.136.5.1 to 27.136.5.6227.136.5.6362
2227.136.5.64/2627.136.5.65 to 27.136.5.12627.136.5.12762
2327.136.5.128/2627.136.5.129 to 27.136.5.19027.136.5.19162
2427.136.5.192/2627.136.5.193 to 27.136.5.25427.136.5.25562
2527.136.6.0/2627.136.6.1 to 27.136.6.6227.136.6.6362
2627.136.6.64/2627.136.6.65 to 27.136.6.12627.136.6.12762
2727.136.6.128/2627.136.6.129 to 27.136.6.19027.136.6.19162
2827.136.6.192/2627.136.6.193 to 27.136.6.25427.136.6.25562
2927.136.7.0/2627.136.7.1 to 27.136.7.6227.136.7.6362
3027.136.7.64/2627.136.7.65 to 27.136.7.12627.136.7.12762
3127.136.7.128/2627.136.7.129 to 27.136.7.19027.136.7.19162
3227.136.7.192/2627.136.7.193 to 27.136.7.25427.136.7.25562
3327.136.8.0/2627.136.8.1 to 27.136.8.6227.136.8.6362
3427.136.8.64/2627.136.8.65 to 27.136.8.12627.136.8.12762
3527.136.8.128/2627.136.8.129 to 27.136.8.19027.136.8.19162
3627.136.8.192/2627.136.8.193 to 27.136.8.25427.136.8.25562
3727.136.9.0/2627.136.9.1 to 27.136.9.6227.136.9.6362
3827.136.9.64/2627.136.9.65 to 27.136.9.12627.136.9.12762
3927.136.9.128/2627.136.9.129 to 27.136.9.19027.136.9.19162
4027.136.9.192/2627.136.9.193 to 27.136.9.25427.136.9.25562
4127.136.10.0/2627.136.10.1 to 27.136.10.6227.136.10.6362
4227.136.10.64/2627.136.10.65 to 27.136.10.12627.136.10.12762
4327.136.10.128/2627.136.10.129 to 27.136.10.19027.136.10.19162
4427.136.10.192/2627.136.10.193 to 27.136.10.25427.136.10.25562
4527.136.11.0/2627.136.11.1 to 27.136.11.6227.136.11.6362
4627.136.11.64/2627.136.11.65 to 27.136.11.12627.136.11.12762
4727.136.11.128/2627.136.11.129 to 27.136.11.19027.136.11.19162
4827.136.11.192/2627.136.11.193 to 27.136.11.25427.136.11.25562
4927.136.12.0/2627.136.12.1 to 27.136.12.6227.136.12.6362
5027.136.12.64/2627.136.12.65 to 27.136.12.12627.136.12.12762
5127.136.12.128/2627.136.12.129 to 27.136.12.19027.136.12.19162
5227.136.12.192/2627.136.12.193 to 27.136.12.25427.136.12.25562
5327.136.13.0/2627.136.13.1 to 27.136.13.6227.136.13.6362
5427.136.13.64/2627.136.13.65 to 27.136.13.12627.136.13.12762
5527.136.13.128/2627.136.13.129 to 27.136.13.19027.136.13.19162
5627.136.13.192/2627.136.13.193 to 27.136.13.25427.136.13.25562
5727.136.14.0/2627.136.14.1 to 27.136.14.6227.136.14.6362
5827.136.14.64/2627.136.14.65 to 27.136.14.12627.136.14.12762
5927.136.14.128/2627.136.14.129 to 27.136.14.19027.136.14.19162
6027.136.14.192/2627.136.14.193 to 27.136.14.25427.136.14.25562
6127.136.15.0/2627.136.15.1 to 27.136.15.6227.136.15.6362
6227.136.15.64/2627.136.15.65 to 27.136.15.12627.136.15.12762
6327.136.15.128/2627.136.15.129 to 27.136.15.19027.136.15.19162
6427.136.15.192/2627.136.15.193 to 27.136.15.25427.136.15.25562
6527.136.16.0/2627.136.16.1 to 27.136.16.6227.136.16.6362
6627.136.16.64/2627.136.16.65 to 27.136.16.12627.136.16.12762
6727.136.16.128/2627.136.16.129 to 27.136.16.19027.136.16.19162
6827.136.16.192/2627.136.16.193 to 27.136.16.25427.136.16.25562
6927.136.17.0/2627.136.17.1 to 27.136.17.6227.136.17.6362
7027.136.17.64/2627.136.17.65 to 27.136.17.12627.136.17.12762
7127.136.17.128/2627.136.17.129 to 27.136.17.19027.136.17.19162
7227.136.17.192/2627.136.17.193 to 27.136.17.25427.136.17.25562
7327.136.18.0/2627.136.18.1 to 27.136.18.6227.136.18.6362
7427.136.18.64/2627.136.18.65 to 27.136.18.12627.136.18.12762
7527.136.18.128/2627.136.18.129 to 27.136.18.19027.136.18.19162
7627.136.18.192/2627.136.18.193 to 27.136.18.25427.136.18.25562
7727.136.19.0/2627.136.19.1 to 27.136.19.6227.136.19.6362
7827.136.19.64/2627.136.19.65 to 27.136.19.12627.136.19.12762
7927.136.19.128/2627.136.19.129 to 27.136.19.19027.136.19.19162
8027.136.19.192/2627.136.19.193 to 27.136.19.25427.136.19.25562
8127.136.20.0/2627.136.20.1 to 27.136.20.6227.136.20.6362
8227.136.20.64/2627.136.20.65 to 27.136.20.12627.136.20.12762
8327.136.20.128/2627.136.20.129 to 27.136.20.19027.136.20.19162
8427.136.20.192/2627.136.20.193 to 27.136.20.25427.136.20.25562
8527.136.21.0/2627.136.21.1 to 27.136.21.6227.136.21.6362
8627.136.21.64/2627.136.21.65 to 27.136.21.12627.136.21.12762
8727.136.21.128/2627.136.21.129 to 27.136.21.19027.136.21.19162
8827.136.21.192/2627.136.21.193 to 27.136.21.25427.136.21.25562
8927.136.22.0/2627.136.22.1 to 27.136.22.6227.136.22.6362
9027.136.22.64/2627.136.22.65 to 27.136.22.12627.136.22.12762
9127.136.22.128/2627.136.22.129 to 27.136.22.19027.136.22.19162
9227.136.22.192/2627.136.22.193 to 27.136.22.25427.136.22.25562
9327.136.23.0/2627.136.23.1 to 27.136.23.6227.136.23.6362
9427.136.23.64/2627.136.23.65 to 27.136.23.12627.136.23.12762
9527.136.23.128/2627.136.23.129 to 27.136.23.19027.136.23.19162
9627.136.23.192/2627.136.23.193 to 27.136.23.25427.136.23.25562
9727.136.24.0/2627.136.24.1 to 27.136.24.6227.136.24.6362
9827.136.24.64/2627.136.24.65 to 27.136.24.12627.136.24.12762
9927.136.24.128/2627.136.24.129 to 27.136.24.19027.136.24.19162
10027.136.24.192/2627.136.24.193 to 27.136.24.25427.136.24.25562
10127.136.25.0/2627.136.25.1 to 27.136.25.6227.136.25.6362
10227.136.25.64/2627.136.25.65 to 27.136.25.12627.136.25.12762
10327.136.25.128/2627.136.25.129 to 27.136.25.19027.136.25.19162
10427.136.25.192/2627.136.25.193 to 27.136.25.25427.136.25.25562
10527.136.26.0/2627.136.26.1 to 27.136.26.6227.136.26.6362
10627.136.26.64/2627.136.26.65 to 27.136.26.12627.136.26.12762
10727.136.26.128/2627.136.26.129 to 27.136.26.19027.136.26.19162
10827.136.26.192/2627.136.26.193 to 27.136.26.25427.136.26.25562
10927.136.27.0/2627.136.27.1 to 27.136.27.6227.136.27.6362
11027.136.27.64/2627.136.27.65 to 27.136.27.12627.136.27.12762
11127.136.27.128/2627.136.27.129 to 27.136.27.19027.136.27.19162
11227.136.27.192/2627.136.27.193 to 27.136.27.25427.136.27.25562
11327.136.28.0/2627.136.28.1 to 27.136.28.6227.136.28.6362
11427.136.28.64/2627.136.28.65 to 27.136.28.12627.136.28.12762
11527.136.28.128/2627.136.28.129 to 27.136.28.19027.136.28.19162
11627.136.28.192/2627.136.28.193 to 27.136.28.25427.136.28.25562
11727.136.29.0/2627.136.29.1 to 27.136.29.6227.136.29.6362
11827.136.29.64/2627.136.29.65 to 27.136.29.12627.136.29.12762
11927.136.29.128/2627.136.29.129 to 27.136.29.19027.136.29.19162
12027.136.29.192/2627.136.29.193 to 27.136.29.25427.136.29.25562
12127.136.30.0/2627.136.30.1 to 27.136.30.6227.136.30.6362
12227.136.30.64/2627.136.30.65 to 27.136.30.12627.136.30.12762
12327.136.30.128/2627.136.30.129 to 27.136.30.19027.136.30.19162
12427.136.30.192/2627.136.30.193 to 27.136.30.25427.136.30.25562
12527.136.31.0/2627.136.31.1 to 27.136.31.6227.136.31.6362
12627.136.31.64/2627.136.31.65 to 27.136.31.12627.136.31.12762
12727.136.31.128/2627.136.31.129 to 27.136.31.19027.136.31.19162
12827.136.31.192/2627.136.31.193 to 27.136.31.25427.136.31.25562
12927.136.32.0/2627.136.32.1 to 27.136.32.6227.136.32.6362
13027.136.32.64/2627.136.32.65 to 27.136.32.12627.136.32.12762
13127.136.32.128/2627.136.32.129 to 27.136.32.19027.136.32.19162
13227.136.32.192/2627.136.32.193 to 27.136.32.25427.136.32.25562
13327.136.33.0/2627.136.33.1 to 27.136.33.6227.136.33.6362
13427.136.33.64/2627.136.33.65 to 27.136.33.12627.136.33.12762
13527.136.33.128/2627.136.33.129 to 27.136.33.19027.136.33.19162
13627.136.33.192/2627.136.33.193 to 27.136.33.25427.136.33.25562
13727.136.34.0/2627.136.34.1 to 27.136.34.6227.136.34.6362
13827.136.34.64/2627.136.34.65 to 27.136.34.12627.136.34.12762
13927.136.34.128/2627.136.34.129 to 27.136.34.19027.136.34.19162
14027.136.34.192/2627.136.34.193 to 27.136.34.25427.136.34.25562
14127.136.35.0/2627.136.35.1 to 27.136.35.6227.136.35.6362
14227.136.35.64/2627.136.35.65 to 27.136.35.12627.136.35.12762
14327.136.35.128/2627.136.35.129 to 27.136.35.19027.136.35.19162
14427.136.35.192/2627.136.35.193 to 27.136.35.25427.136.35.25562
14527.136.36.0/2627.136.36.1 to 27.136.36.6227.136.36.6362
14627.136.36.64/2627.136.36.65 to 27.136.36.12627.136.36.12762
14727.136.36.128/2627.136.36.129 to 27.136.36.19027.136.36.19162
14827.136.36.192/2627.136.36.193 to 27.136.36.25427.136.36.25562
14927.136.37.0/2627.136.37.1 to 27.136.37.6227.136.37.6362
15027.136.37.64/2627.136.37.65 to 27.136.37.12627.136.37.12762
15127.136.37.128/2627.136.37.129 to 27.136.37.19027.136.37.19162
15227.136.37.192/2627.136.37.193 to 27.136.37.25427.136.37.25562
15327.136.38.0/2627.136.38.1 to 27.136.38.6227.136.38.6362
15427.136.38.64/2627.136.38.65 to 27.136.38.12627.136.38.12762
15527.136.38.128/2627.136.38.129 to 27.136.38.19027.136.38.19162
15627.136.38.192/2627.136.38.193 to 27.136.38.25427.136.38.25562
15727.136.39.0/2627.136.39.1 to 27.136.39.6227.136.39.6362
15827.136.39.64/2627.136.39.65 to 27.136.39.12627.136.39.12762
15927.136.39.128/2627.136.39.129 to 27.136.39.19027.136.39.19162
16027.136.39.192/2627.136.39.193 to 27.136.39.25427.136.39.25562
16127.136.40.0/2627.136.40.1 to 27.136.40.6227.136.40.6362
16227.136.40.64/2627.136.40.65 to 27.136.40.12627.136.40.12762
16327.136.40.128/2627.136.40.129 to 27.136.40.19027.136.40.19162
16427.136.40.192/2627.136.40.193 to 27.136.40.25427.136.40.25562
16527.136.41.0/2627.136.41.1 to 27.136.41.6227.136.41.6362
16627.136.41.64/2627.136.41.65 to 27.136.41.12627.136.41.12762
16727.136.41.128/2627.136.41.129 to 27.136.41.19027.136.41.19162
16827.136.41.192/2627.136.41.193 to 27.136.41.25427.136.41.25562
16927.136.42.0/2627.136.42.1 to 27.136.42.6227.136.42.6362
17027.136.42.64/2627.136.42.65 to 27.136.42.12627.136.42.12762
17127.136.42.128/2627.136.42.129 to 27.136.42.19027.136.42.19162
17227.136.42.192/2627.136.42.193 to 27.136.42.25427.136.42.25562
17327.136.43.0/2627.136.43.1 to 27.136.43.6227.136.43.6362
17427.136.43.64/2627.136.43.65 to 27.136.43.12627.136.43.12762
17527.136.43.128/2627.136.43.129 to 27.136.43.19027.136.43.19162
17627.136.43.192/2627.136.43.193 to 27.136.43.25427.136.43.25562
17727.136.44.0/2627.136.44.1 to 27.136.44.6227.136.44.6362
17827.136.44.64/2627.136.44.65 to 27.136.44.12627.136.44.12762
17927.136.44.128/2627.136.44.129 to 27.136.44.19027.136.44.19162
18027.136.44.192/2627.136.44.193 to 27.136.44.25427.136.44.25562
18127.136.45.0/2627.136.45.1 to 27.136.45.6227.136.45.6362
18227.136.45.64/2627.136.45.65 to 27.136.45.12627.136.45.12762
18327.136.45.128/2627.136.45.129 to 27.136.45.19027.136.45.19162
18427.136.45.192/2627.136.45.193 to 27.136.45.25427.136.45.25562
18527.136.46.0/2627.136.46.1 to 27.136.46.6227.136.46.6362
18627.136.46.64/2627.136.46.65 to 27.136.46.12627.136.46.12762
18727.136.46.128/2627.136.46.129 to 27.136.46.19027.136.46.19162
18827.136.46.192/2627.136.46.193 to 27.136.46.25427.136.46.25562
18927.136.47.0/2627.136.47.1 to 27.136.47.6227.136.47.6362
19027.136.47.64/2627.136.47.65 to 27.136.47.12627.136.47.12762
19127.136.47.128/2627.136.47.129 to 27.136.47.19027.136.47.19162
19227.136.47.192/2627.136.47.193 to 27.136.47.25427.136.47.25562
19327.136.48.0/2627.136.48.1 to 27.136.48.6227.136.48.6362
19427.136.48.64/2627.136.48.65 to 27.136.48.12627.136.48.12762
19527.136.48.128/2627.136.48.129 to 27.136.48.19027.136.48.19162
19627.136.48.192/2627.136.48.193 to 27.136.48.25427.136.48.25562
19727.136.49.0/2627.136.49.1 to 27.136.49.6227.136.49.6362
19827.136.49.64/2627.136.49.65 to 27.136.49.12627.136.49.12762
19927.136.49.128/2627.136.49.129 to 27.136.49.19027.136.49.19162
20027.136.49.192/2627.136.49.193 to 27.136.49.25427.136.49.25562
20127.136.50.0/2627.136.50.1 to 27.136.50.6227.136.50.6362
20227.136.50.64/2627.136.50.65 to 27.136.50.12627.136.50.12762
20327.136.50.128/2627.136.50.129 to 27.136.50.19027.136.50.19162
20427.136.50.192/2627.136.50.193 to 27.136.50.25427.136.50.25562
20527.136.51.0/2627.136.51.1 to 27.136.51.6227.136.51.6362
20627.136.51.64/2627.136.51.65 to 27.136.51.12627.136.51.12762
20727.136.51.128/2627.136.51.129 to 27.136.51.19027.136.51.19162
20827.136.51.192/2627.136.51.193 to 27.136.51.25427.136.51.25562
20927.136.52.0/2627.136.52.1 to 27.136.52.6227.136.52.6362
21027.136.52.64/2627.136.52.65 to 27.136.52.12627.136.52.12762
21127.136.52.128/2627.136.52.129 to 27.136.52.19027.136.52.19162
21227.136.52.192/2627.136.52.193 to 27.136.52.25427.136.52.25562
21327.136.53.0/2627.136.53.1 to 27.136.53.6227.136.53.6362
21427.136.53.64/2627.136.53.65 to 27.136.53.12627.136.53.12762
21527.136.53.128/2627.136.53.129 to 27.136.53.19027.136.53.19162
21627.136.53.192/2627.136.53.193 to 27.136.53.25427.136.53.25562
21727.136.54.0/2627.136.54.1 to 27.136.54.6227.136.54.6362
21827.136.54.64/2627.136.54.65 to 27.136.54.12627.136.54.12762
21927.136.54.128/2627.136.54.129 to 27.136.54.19027.136.54.19162
22027.136.54.192/2627.136.54.193 to 27.136.54.25427.136.54.25562
22127.136.55.0/2627.136.55.1 to 27.136.55.6227.136.55.6362
22227.136.55.64/2627.136.55.65 to 27.136.55.12627.136.55.12762
22327.136.55.128/2627.136.55.129 to 27.136.55.19027.136.55.19162
22427.136.55.192/2627.136.55.193 to 27.136.55.25427.136.55.25562
22527.136.56.0/2627.136.56.1 to 27.136.56.6227.136.56.6362
22627.136.56.64/2627.136.56.65 to 27.136.56.12627.136.56.12762
22727.136.56.128/2627.136.56.129 to 27.136.56.19027.136.56.19162
22827.136.56.192/2627.136.56.193 to 27.136.56.25427.136.56.25562
22927.136.57.0/2627.136.57.1 to 27.136.57.6227.136.57.6362
23027.136.57.64/2627.136.57.65 to 27.136.57.12627.136.57.12762
23127.136.57.128/2627.136.57.129 to 27.136.57.19027.136.57.19162
23227.136.57.192/2627.136.57.193 to 27.136.57.25427.136.57.25562
23327.136.58.0/2627.136.58.1 to 27.136.58.6227.136.58.6362
23427.136.58.64/2627.136.58.65 to 27.136.58.12627.136.58.12762
23527.136.58.128/2627.136.58.129 to 27.136.58.19027.136.58.19162
23627.136.58.192/2627.136.58.193 to 27.136.58.25427.136.58.25562
23727.136.59.0/2627.136.59.1 to 27.136.59.6227.136.59.6362
23827.136.59.64/2627.136.59.65 to 27.136.59.12627.136.59.12762
23927.136.59.128/2627.136.59.129 to 27.136.59.19027.136.59.19162
24027.136.59.192/2627.136.59.193 to 27.136.59.25427.136.59.25562
24127.136.60.0/2627.136.60.1 to 27.136.60.6227.136.60.6362
24227.136.60.64/2627.136.60.65 to 27.136.60.12627.136.60.12762
24327.136.60.128/2627.136.60.129 to 27.136.60.19027.136.60.19162
24427.136.60.192/2627.136.60.193 to 27.136.60.25427.136.60.25562
24527.136.61.0/2627.136.61.1 to 27.136.61.6227.136.61.6362
24627.136.61.64/2627.136.61.65 to 27.136.61.12627.136.61.12762
24727.136.61.128/2627.136.61.129 to 27.136.61.19027.136.61.19162
24827.136.61.192/2627.136.61.193 to 27.136.61.25427.136.61.25562
24927.136.62.0/2627.136.62.1 to 27.136.62.6227.136.62.6362
25027.136.62.64/2627.136.62.65 to 27.136.62.12627.136.62.12762
25127.136.62.128/2627.136.62.129 to 27.136.62.19027.136.62.19162
25227.136.62.192/2627.136.62.193 to 27.136.62.25427.136.62.25562
25327.136.63.0/2627.136.63.1 to 27.136.63.6227.136.63.6362
25427.136.63.64/2627.136.63.65 to 27.136.63.12627.136.63.12762
25527.136.63.128/2627.136.63.129 to 27.136.63.19027.136.63.19162
25627.136.63.192/2627.136.63.193 to 27.136.63.25427.136.63.25562

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses